/*------ Start Compare Page Wrapper -----*/
.compare-table {
    & .table {
        & tbody {
            & tr {
                & td {
                    text-align: center;
                    padding: 20px 20px;
                    vertical-align: middle;
                    border-color: #ccc;

                    &.first-column {
                        min-width: 175px;
                        font-size: 14px;
                        font-weight: 500;
                        color: $black-soft;
                        margin: 0;

                        @media #{$large-mobile} {
                            min-width: 115px;
                        }
                    }

                    &.product-image-title {
                        min-width: 310px;
                        vertical-align: bottom;

                        @media #{$large-mobile} {
                            min-width: 220px;
                        }

                        & .image {
                            clear: both;
                            width: 100%;
                            margin-bottom: 15px;
                            display: block;
                        }

                        & .category {
                            float: left;
                            clear: both;
                            color: $theme-color;
                            text-transform: capitalize;
                            letter-spacing: 0.5px;
                        }

                        & .title {
                            float: left;
                            clear: both;
                            font-size: 16px;
                            color: $black-soft;
                            font-weight: 500;
                            text-transform: capitalize;
                            &:hover {
                                color: $theme-color;
                            }
                        }
                    }

                    &.pro-desc {
                        & p {
                            text-align: left;
                            margin: 0;
                        }
                    }

                    &.pro-price,
                    &.pro-color,
                    &.pro-stock {
                        font-size: 14px;
                        font-weight: 400;
                    }

                    &.pro-remove {
                        & button {
                            border: none;
                            background-color: transparent;
                            padding: 0;
                            cursor: pointer;
                            @include transition;

                            &:hover {
                                color: $red;
                            }

                            & i {
                                font-size: 20px;
                            }
                        }
                    }

                    &.pro-ratting {
                        & i {
                            color: $theme-color;
                        }
                    }
                }
            }
        }
    }
}
/*------ end Compare Page Wrapper -----*/